/* BLOCK: Hero Banner Child */

.block-hero-banner-child .wrap .wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 3.75rem;
    padding: 6.25rem 1.5rem;
    border-radius: 1.5625rem;
}

.block-hero-banner-child .wrap .wrapper .back-2-parent {
    color: var(--c-bg-dark-tint-2);
    transition: none;
}

.block-hero-banner-child .wrap .wrapper .back-2-parent svg {
    transition: none;
    transform: none;
}

.block-hero-banner-child .post-title {
    text-align: center;
}

@media screen and (width <= 620px) {
    .block-hero-banner-child .wrap .wrapper {
        gap: 2.5rem;
        padding-block: 3.125rem;
    }
}